.signImg{
	text-align:right;
	width:30%;
	margin-left:70%;
}
span.super {
	font-size:0.7em;
	vertical-align: super;
}

.bodyPic {
	text-align:center;
	margin:1em auto;
} 



.width100 {
	width:80%;	
}

span.bold{
	font-weight:bold;
}

/*封面*/
.frontCover {
	qrfullpage:1;
}

/*<h1>一级标题*/
h1.firstTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	text-indent:0;
	margin-bottom:2em;
}  



/*<h2>二级标题*/
h2.secondTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0em;
	text-align:left;
    margin-bottom: 0.7em;
}

.quotation{
  font-family: "ZY-KAITI", "方正新楷体";
	font-size:0.95em;
	text-align:left;
	text-indent:2em;
	margin:0.3em auto;
}

.content-no-indent{
	font-size:1em;
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	text-indent:0em;
}
.preface{
  font-family: "ZY-KAITI", "方正新楷体";
	font-size:0.95em;
	margin:0.3em auto;
	text-indent:2em;
}
.preface-right{
  font-family: "ZY-KAITI", "方正新楷体";
	font-size:0.95em;
	text-align:right;
	margin-bottom:0.5em;
}
.right-info{
  font-family: "ZY-KAITI", "方正新楷体";
	font-size:0.95em;
	text-align:right;
	margin:0.3em auto;
}
.content_100{
	font-size:1em;
	text-indent:2em;
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-weight:bold;
}
.kt_101{
  font-family: "ZY-KAITI", "方正新楷体";
}
.content_102{
	font-size:1em;
	text-indent:0em;
	text-align:center;
  font-family: "ZY-KAITI", "方正新楷体";
}
.content_103{
	font-size:1em;
	text-indent:2em;
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	color:#944E37;
}
.subtitle-c_104{
	font-size:1.15em;
	text-indent:0em;
	text-align:center;
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	margin:2em auto 1em auto;
	color:#944E37;
	font-weight:bold;
}
.subtitle-l{
	font-size:1.15em;
	text-indent:0em;
	text-align:left;
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	margin:2em auto 1em auto;
	font-weight:bold;
}
.color_105{
	color:#944E37;
}
.poemtitle_106{
  font-family: "ZY-KAITI", "方正新楷体";
	font-size:1.05em;
	line-height:1.3em;
	text-align:center;
	text-indent:0em;
	font-weight:bold;
	color:#944E37;
	margin:1em auto;
}
.poem_107{
  font-family: "ZY-KAITI", "方正新楷体";
	font-size:0.95em;
	text-align:left;
	text-indent:2em;
	margin:0.3em auto;
	color:#944E37;
}
.content_108{
	font-size:1em;
	text-indent:2em;
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	color:#007DB2;
}
.color1{
	color:#ffffff;
	background:#983899;
	padding:0.2em;
	border-radius:0.5em;
}
.color2{
	color:#ffffff;
	background:#439A94;
	padding:0.2em;
	border-radius:0.5em;
}
.content-c{
	font-size:1em;
	text-align:center;
	text-indent:0em;
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-weight:bold;
}
/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 
